## libmojo-server-fastcgi-perl 0.2

=== debian/changelog ===
libmojo-server-fastcgi-perl (0.2-1) unstable; urgency=low

  * New upstream release.
  * Bump (build) dependency on libmojolicious-perl.

 -- gregor herrmann <gregoa@debian.org>  Fri, 04 Nov 2011 00:46:31 +0100

libmojo-server-fastcgi-perl (0.1-1) unstable; urgency=low

  * Initial release (closes: #644622).

 -- gregor herrmann <gregoa@debian.org>  Fri, 07 Oct 2011 15:32:17 +0200
