=== debian/watch ===
version=3
http://search.cpan.org/dist/Mojo-Server-FastCGI/   .*/Mojo-Server-FastCGI-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
