## libmojo-server-fastcgi-perl 0.41

=== debian/changelog ===
libmojo-server-fastcgi-perl (0.41-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Import Upstream version 0.41
  * Add build-dependency on File::Slurp, bump required version of Mojolicious
  * Add uversionmangle should upstream release 0.5 next
  * Update debian/copyright to copyright-format 1.0
  * Declare compliance with Debian Policy 3.9.5
  * Add myself to uploaders and copyright

 -- Florian Schlichting <fsfs@debian.org>  Sat, 02 Nov 2013 22:47:17 +0100
