=== debian/control ===
Source: libmojo-server-fastcgi-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
 Florian Schlichting <fsfs@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libfile-slurp-perl,
 libmojolicious-perl (>= 3.21)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmojo-server-fastcgi-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmojo-server-fastcgi-perl.git
Homepage: https://metacpan.org/release/Mojo-Server-FastCGI/

Package: libmojo-server-fastcgi-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libmojolicious-perl (>= 3.21)
Replaces: libmojolicious-perl (<< 1.98~)
Breaks: libmojolicious-perl (<< 1.98~)
Description: Mojolicious FastCGI Server
 Mojo::Server::FastCGI is a portable pure-Perl FastCGI implementation as
 described in the FastCGI Specification.
 .
 Mojolicious::Command::fastcgi is a command interface to
 Mojo::Server::FastCGI.
