=== debian/control ===
Source: libmojo-server-fastcgi-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
 Florian Schlichting <fsfs@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
 libfile-slurp-perl,
 libmojolicious-perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmojo-server-fastcgi-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmojo-server-fastcgi-perl.git
Homepage: https://metacpan.org/release/Mojo-Server-FastCGI
Testsuite: autopkgtest-pkg-perl

Package: libmojo-server-fastcgi-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libmojolicious-perl
Description: Mojolicious FastCGI Server
 Mojo::Server::FastCGI is a portable pure-Perl FastCGI implementation as
 described in the FastCGI Specification.
 .
 Mojolicious::Command::fastcgi is a command interface to
 Mojo::Server::FastCGI.
