=== debian/watch ===
version=4
opts="uversionmangle=s/(\.\d)$/${1}0/" \
https://metacpan.org/release/Mojo-Server-FastCGI   .*/Mojo-Server-FastCGI-v?@ANY_VERSION@@ARCHIVE_EXT@$
